package org.springblade.common.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * 请求参数封装类
 *
 * @author wth
 * @since 2024-07-09
 */
@Data
public class DataVO {
	private static final long serialVersionUID = 1L;
	private List<DataListVO> dataList = new ArrayList<>();
	private ResponsePageVO page = new ResponsePageVO();
}
